[ubuntu-studio-users] UBS 19.10 and AMD gpu's

Mac macdroid53 at gmail.com
Fri Nov 15 13:33:53 UTC 2019


Hi,
Installed 19.10 on one of machines. (complete disk wipe and fresh install
of 19.10, not an upgrade, previous incarnation of the machine had 19.04,
don't remember issues then)

Machine has a radeon gpu card.

When I try to run Blender it says OpenGL 3.3 or higher required.

glxinfo fails, basically reporting nothing.

It appears the AMD/Radeon drivers with OpenGL support aren't being loaded.

modinfo shows the radeon as a basic vga vesa card...

Any ideas how to fix this?

Mac
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-studio-users/attachments/20191115/2e47dc04/attachment.html>


More information about the ubuntu-studio-users mailing list